Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Hawk Workspace UI components
Bundle-SymbolicName: org.eclipse.hawk.ui.workspace;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.hawk.ui.workspace
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.hawk.core;bundle-version="2.0.0",
 org.eclipse.hawk.ui2;bundle-version="2.0.0",
 org.eclipse.hawk.workspace;bundle-version="2.0.0",
 org.eclipse.hawk.osgiserver;bundle-version="2.0.0",
 org.eclipse.swt
